# Uses of Interface
org.springframework.transaction.reactive.TransactionCallback

Packages that use TransactionCallback
Package
Description
org.springframework.transaction.reactive
Support classes for reactive transaction management.

## Uses of TransactionCallback in org.springframework.transaction.reactive

Methods in org.springframework.transaction.reactive with parameters of type TransactionCallback
Modifier and Type
Method
Description
`<T> reactor.core.publisher.Flux<T>`
TransactionalOperator.`execute(TransactionCallback<T> action)`
Execute the action specified by the given callback object within a transaction.